<% quote_delimiter = "> " %>
Hello <%= @recipient.username %>,

<%= @recipient.username %> left a comment on <%= @subject.subject_type == 'Task' ? t('js.notifications.messages.a_task') : t('js.notifications.messages.an_observation') %> (<%= @map.name %>):

<%= quote_delimiter %><%= @content.split("\n").join("\n#{quote_delimiter}") %>

Access the instance if you want to answer:
  <%= app_url %>/?show_<%= @subject.subject_type.underscore %>=<%= @subject.subject_id %>

<%= render 'notification_mailer/notification_footer' %>
